
* {
  box-sizing: border-box;
}

body {
  font-size: 14px;

}
/*Social Nav Styles*/
.social-icons {
display: block;
width: 280px;
margin: 0 auto;
position: relative;
}
.social-icons li {
  list-style: none;
  float: left;
  margin-left: 11px;
}
.social-icons .fa {
	color: #CCCCCC;
	padding: 8px 9px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	text-align: center;
	background-color: #E8E8E8;
}
.social-icons .fa:hover {
	background-color: #D7D7D7;
	color: #C0C0C0;
}
